ramaze(1)

NAME
ramaze - Create Ramaze Web applications.

SYNOPSIS
ramaze [COMMAND] [OPTIONS]

DESCRIPTION
ramaze binary tightly integrates with both Ramaze and the Rack executable rackup, so you will be able to take advantage of both.

OPTIONS

create application_name
    Create a new Ramaze application; the application name should be provided as the only option.

-v --version
    Shows the version of Ramaze

-h --help
    Shows a brief help message

Controlling your application

Note that in previous versions, this binary had several options for controlling your Ramaze Web applications, via start, stop and restart, as well as debugging them, via console. Those methods are now available through Rake tasks; to list the available Rake tasks run, from inside your project directory,

    rake -T

SEE ALSO
This program is shipped as part of the ruby-ramaze library package.

AUTHOR
This manual page was written by Gunnar Wolf <gwolf@debian.org>, based on the document of this program, for the Debian GNU/Linux system (but may be freely used by others).